<?php
$this->headTitle('Reset Password');

$form->get('email')->setAttributes([
                                       'class' => 'form-control',
                                       'placeholder' => 'Email address'
                                   ]);

$form->get('submit')->setAttributes([
                                        'class' => 'btn btn-large btn-primary'
                                    ]);

$form->prepare();
?>

<div class="row">
    <div class="col-md-offset-4 col-md-4">
        <?= $this->form()->openTag($form); ?>
        <h2>Reset Password</h2>
        <p>Enter your e-mail address below to reset your password</p>
        <?= $this->formElement($form->get('email')); ?>
        <?= $this->formElementErrors($form->get('email')); ?>

        <?= $this->formElement($form->get('captcha')); ?>
        <p class="hint">Enter the letters above as you see them.</p>

        <?= $this->formElement($form->get('submit')); ?>

        <?= $this->formElement($form->get('csrf')); ?>

        <?= $this->form()->closeTag(); ?>
    </div>
</div>
